<!DOCTYPE>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" type="text/css" href="./assets/styles/common.css">
        <link rel="stylesheet" type="text/css" href="./assets/styles/home.css">
        <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css" rel="stylesheet">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    </head>
    <body>
        <!-- head section -->
        <div class="head-section">
            <div class="container">
                <a href="./home.html">
                    <h3>S H O P</h3>
                </a>
            </div>
            <a href="./cart.html"><i class="fa fa-shopping-cart" style="font-size:25px"></i> </a>
            <div class="navigation">
                <a href="./list-item.html">
                    Men's Outwear</
                </a>
                <a href="./list-item.html">
                    Ladies's Outwear
                </a>
                <a href="./list-item.html">
                    Men's T-shirts
                </a>
                <a href="./list-item.html">
                    Ladies T-shirts
                </a>
            </div>
        </div>
        <!-- main section -->
        <div class="section shopping">
            <div class="section-image">
                <a href="./list-item.html"> <img src="./assets/images/mens_outerwear.jpg" alt="mens_outwear" />
                </div>
                <div class="wear-item">
                    <div class="shop-btn">
                        <h1>Men's Outwear</h1>
                        <button>SHOP NOW</button>
                    </div>
                </a>
            </div>
        </div>
        <div class="section shopping">
            <div class="section-image">
                <a href="./list-item.html"> <img src="./assets/images/ladies_outerwear.jpg" alt="mens_outwear" />
                </div>
                <div class="wear-item">
                    <div class="shop-btn">
                        <h1>Ladies Outwear</h1>
                        <button>SHOP NOW</button>
                    </div>
                </a>
            </div>
        </div>
    </div>
    <div class="two-section shopping">
        <div class="section-image">
            <a href="./list-item.html"> <img src="./assets/images/mens_tshirts.jpg" alt="mens_tshirts" />
                <div class="shop-btn">
                    <h1>Men's Tshirts</h1>
                    <button>SHOP NOW</button>
                </div>
            </a>
        </div>
        <div class="section-image">
            <a href="./list-item.html"> <img src="./assets/images/ladies_tshirts.jpg" alt="ladies-tshirts" />
                <div class="shop-btn">
                    <h1>Ladies Tshirts</h1>
                    <button>SHOP NOW</button>
                </div>
            </a>
        </div>
    </div>
    <div class="footer-container">
        <div class="footer-items">
            <p> Made by ashish.gautam@mountblue.io</p>
            <button>DEMO ONLY</button>
        </div>
    </div>
</body>
</html>